Packages - Feature Request #2329

[filesystem] Add LOGO to os-release
2019-06-03 07:07 PM - grizzlyuser

Status: fixed % Done: 100%
Priority: bug

Assignee: ovruni

Category:

Description

See https://bugs.archlinux.org/task/61826

After this change, it would be possible to remove Parabola-rebranded package kinfocenter from [libre], and unblacklist the one from
Arch [Extra] because it uses the logo from filesystem now.

History

#1 - 2019-06-17 04:53 PM - ovruni
- % Done changed from 0 to 90
- Assignee set to ovruni

- Status changed from open to in progress

#2 - 2019-06-17 04:55 PM - ovruni
- % Done changed from 90 to 100

- Status changed from in progress to fixed
